Manifest-Version: 1.0
MIDlet-Vendor: FENC
MIDlet-Version: 1.0.0
MIDlet-1: 杨戬无双,/icon.png,com.xgame.game.MyMIDlet
MicroEdition-Configuration: CLDC-1.0
MIDlet-Icon: /icon.png
MIDlet-Name: 杨戬无双
MicroEdition-Profile: MIDP-1.0

